Subject: bug#51473: [PATCH] Enable xwidget scrolling optimizations, and other xwidgets improvements

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Nov 2021 01:25:27 +0100

Po Lu <[email-masked]> writes:

> A temporary workaround is to disable sandboxing of the WebKit
> sub-processes.  Would this be acceptable?

Hm...  I'd rather not, if possible.  But if that's the only non-invasive
fix possible...

> Also, would it be OK to adopt such a change in the release branch?

If Emacs 28 is segfaulting (and I assume it is, but I've only tried
Emacs 29) on a lot of newer systems, then I guess we should.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no